Subject: Re: Swagtron - Return Authorization RA182180
From: "Shaya Spielman ([email-masked])" <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 14:58:01 +0000

did you receive the package is it fixed please let me know the summer is
almost over we're on the last week

On Fri, Aug 28, 2020, 2:10 PM Rosette Modiri ([email-masked]) <
[email-masked]> wrote:

> *DO NOT RESPOND TO THIS EMAIL ADDRESS. WE WILL NOT RECEIVE IT.  PLEASE
> SEND ANY QUESTIONS TO: *  *s <[email-masked]>[email-masked]
> <[email-masked]>*
> *This RMA is only good for 30 days, all RMAs will be closed after 30 days.*
>
> *Return Authorization # RA182180*
>
> *This Return Authorization is for :  Swagtron T882 HERO, Black Qty: 1
> ONLY.*
>
> If you are returning your product for repairs covered under our
> manufacturers limited warranty* (see https://swagtron.com/register/),
> please:
>
> 1) Pack the returning product properly. Packaging must be equal to
> original packaging. (See below for further details)
>
> 2.) To avoid refusal of your package and the best possible service, please
> print and use the pre-made label that is attached to this email. This is
> just an identification label for our warehouse.
>
> *We have also included a *pre-paid* shipping label for your convenience.
>
> ***Please be sure to remove any old labels or shipping documents that may
> already be on the outer shipping carton prior to shipment. If there is a
> Lithium-Ion Caution label, this must also be covered or removed!*
>
> Your unit will be tested thoroughly, upon our receipt.  If the necessary
> repair is covered under our manufacturers limited warranty, we will repair
> or replace the defective component.  Repair or replacement will be at our
> discretion.
>
> * **Units that are damaged as a result of abuse, misuse, or any other
> cause, including normal wear and tear, are not eligible for free
> repair/replacement under the manufacturers limited warranty. Our labor
> fee for Hoverboards/Scooters/Skateboards is $59.99 and Electric Bikes are
> $89.99 *plus* the cost of parts needing to be replaced for units not
> covered under the warranty.
>
> *Packaging:* Please make sure the contents are secure and not rattling in
> the box.  Improper packaging of your returning products will be rejected
> upon delivery. Physical damage to unit occurring in transit will void any
> warranties. The typical RMA processing time is between 3 and 20 business
> days from the time the item was physically received at our facility. We do
> apologize for the wait.
>
> [Please note: Due to the nature of how the items are processed, we will
> not have *ANY* updates on your unit's status/location in the queue until
> the unit has been inspected by the technicians.]
>
> Regards,
> Swagtron RMA Department
>
>